Description

'Ease Learning' on home page should go to learn/publishers.
learn/publishers should have same format as learn/video-publishers.

video should point to https://youtu.be/Bzdj6_ZtX54.

Title: Retain users and provide on-screen ChatGPT Plus support

Alright, you've used all the SEO ftricks to keep folks interested in your webpage or video and encouraged them to read or watch
almost all of your content.

But, like all publishers, you have experienced a dip in user retention recently. RapidKen's Al will surely help you with that. We know
already that your users will love this experience because we are featured by Google for the 5 star reviews given by our users.

Lets dive in.

If you want to skip ahead, here are the sections:

<ul> Why is user retention dipping? </ul> [url to section]

<ul> What free solutions can you use to work around this problem? </ul> [url to section]

<ul> Why RapidKen's Al solution is the right one for you? </ul> [url to section]

<ul> Two two-minute steps to use RapidKen's Al solution </ul> [url to section]

<h2> Why is user retention dipping? </h2>

Here, the problem is partly old and partly new.

<b> Old part - The "Google problem" </b>

While reading or watching the content, the user may come across a term that they want to know more about ...and that term may not
have a hyperlink to where you have explained it. This can happen even in very well done content. When this happens, many users
Google it even though you/author (a) have explained this earlier in your "course" or playlist or (b) have clearly mentioned that it will

be explained later.

Although RapidKen.Al's is the right solution[hyperlink to our section], this is an old problem. This cannot be causing your recent large
dip in user retention.

<b> So, whats new? The "ChatGPT problem" </b>
Yes, you guessed right!

ChatGPT's creator told Forbes that ChatGPT can hallucinate and make up wrong information. Which is the same thing that Google's
CEO told Fortune. Check out the references below.

Despite this, the temptation to consult ChatGPT (and plugins) is many times stronger than wanting to Google. Thus, ending up in a
much larger loss of users.

<h2> What free solutions can you use to work around this problem? </h2>

What counts as a great solution here? A solution that takes care of the user's need while also keeping the user on your site or your
videos.

If your content comes up on top on Google for any term you care about, then "Google Custom Search" can take care of your "Google
problem". And, something like WebChatGPT that the user probably already has would somewhat take care of both the "Google
problem" and the "ChatGPT problem" - "somewhat" because once your user lands up on WebChatGPT, the chances are high that
they wont return to your site easily.

But, lets face it. You wouldn't be here if your content comes on top of Google search for every term that you have explained well on
your site.

Despite your site or video having a good answer, Google/WebChatGPT would lead your user to another site or video many times
and you have potentially lost the user. More often than not, the answer on your site is the best answer because (a) not everyone
uses a term to mean the same thing as you did and (b) more importantly, your answer would most likely have the same context to
the question that arose from reading your content.

So, we definitely do not advise that you use any of the above solutions.

<h2> Why RapidKen's Al solution is the right one for you? </h2>

Just like you add Google Analytics to your site, you can add RapidKen.Al support by just adding two lines of Javascript code to your
site. More on "the how" later.

With this support, when the user wants to know more about a term, they can just click on the friendly Omni Copilot hanging out at the
top right corner of the screen. Once they ask the question, the Copilot will give the best answers from within your site.

The user goes exactly to the point where you have explained the term. Same thing with a video - user is taken to the exact point in
the same or another of your videos where you (author) have explained the term.

And at the end, the user is naturally brought back to your original content they were reading or watching!

We dont stop there. If for some reason, the user is not satisfied, Omni Copilot provides them an answer from ChatGPT Plus and
safely brings the user back to the original content.

<b> <purple> User retained. Period! </purple> </b>

For a demo, click on the video. To give it a try, go here.

<h2> Two two-minute steps to use RapidKen's Al solution </h2>

Step 1: Email us your site's URL. We will send you two lines of Javascript.

Step 2: Include the JS snippet in the head tag of all your pages where you want the Omni Copilot.
That's all folks! Simply reap the benefits of RapidKen.Al's advanced Al solution!

[Copy References section from blog/dont-know-a-term-used-in-the-video-chatgpt-cant-help-you]

History

#1 - 09/08/2023 08:05 AM - Ayush Khandelwal
- Due date set to 09/08/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 09/08/2023 09:27 AM - Ram Kordale
- Description updated

#3 - 09/08/2023 04:43 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/09/2023 11:06 AM - Ram Kordale

Please incorporate the following changes:

1. Please change video url to https:/youtu.be/tXf3zdrjx-k

2. replace "both the "Google problem" and the "ChatGPT problem™"" with "the "ChatGPT problem" as well"
3. replace "two-minute" with "2 minute”

4. make "5 star reviews" bold
. replace "Although RapidKen.Al's" with "Although RapidKen.Al"

. replace "top on Google" with "top on Google search results"

. replace "Google/WebChatGPT" with "Google and WebChatGPT"

. replace "The user goes exactly to the point" with "The user is taken exactly to the section"
. replace "exact point" with "exact moment"

10. replace "original content they" "original content which they"

11. replace "We dont stop there" with "We don't stop there"

12. remove "To give it a try, go here."
#5 - 09/19/2023 04:42 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 09/19/2023 07:30 AM - Ram Kordale
- Status changed from Feedback to Closed
